<?php
/* Template Name: Elementor Canvas */
get_header(); ?>

<div class="container-fluid">
  <?php
  while ( have_posts() ) : the_post();
    the_content(); // Elementor Page content will be displayed here
  endwhile;
  ?>
</div>

<?php get_footer(); ?>